{{#if (feature-flag 'useRepositories')}}
      {{#nav.item route="providers" class="nav-link"}}Members{{/nav.item}}
      {{#nav.item route="repositories" class="nav-link"}}Repositories{{/nav.item}}
    {{else}}
      {{#nav.item route="providers" class="nav-link"}}Providers{{/nav.item}}
      {{#nav.item route="clients" class="nav-link"}}Clients{{/nav.item}}
    {{/if}}